#chatbox {
    cursor: pointer;
    position: fixed;
    margin-bottom: 5px;
    margin-right:10px;
    bottom: 0;
    right: 0;
    z-index: 100;
    pointer-events: none;
  }

  @keyframes crescendo {
    0% {
      transform: scale(.95)
    }

    100% {
      transform: scale(1.05)
    }
  }


  #chatbox_chat {
    border: 0px solid #999;
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    margin: 0 5px;
    pointer-events: auto;
  }

  #chatbox_title {
    padding: 0.4em;
    padding-right: 10px;
    border-radius: 5px;
    width: 175px;
    height: 48px;
    padding-top: 10px;
    margin-right:50px;
    background-color: #2487ce;
    color: white;
    animation: crescendo 2s alternate infinite ease-in;
  }

  #chatbox_title a {
    color: white;
    font-size: 18px;
    padding-top: 10px;
    margin-top: 20px;
  }

  #chatbox_title img {
    font-family: ABeeZee, sans-serif;
    width: 35px;
    height: 35px;
    float: left;
    margin-top: -5px;
    margin-right: 10px;
  }

  .imessage {
    position: fixed;
    z-index:100;
    bottom: 0;
    right: 0;
    border-radius: 0.25rem;
    display: inline-block;
    flex-direction: column;
    font-family: ABeeZee, sans-serif;
    font-size: 1.50rem;
    margin-right: 140px;
    max-width: 240px;
    padding-right: 10px;
    cursor: pointer;
  }

  .imessage p {
    float: left;
    border-radius: 1.15rem;
    line-height: 1.25;
    max-width: 75%;
    padding: 0.5rem .875rem;
    position: relative;
    word-wrap: break-word;
  }

  .imessage p::before,
  .imessage p::after {
    bottom: -0.1rem;
    content: "";
    height: 1rem;
    position: absolute;
  }

  p.from-me {
    align-self: flex-end;
    background-color: rgba(0, 168, 89, 1);
    color: #fff;
  }

  p.from-me::before {
    display: none;
    border-bottom-left-radius: 0.8rem 0.7rem;
    border-right: 1rem solid #248bf5;
    right: -0.35rem;
    transform: translate(0, -0.1rem);
  }

  p.from-me::after {
    border-bottom-left-radius: 0.5rem;
    right: -40px;
    transform: translate(-30px, -2px);
    width: 10px;
  }

  p[class^="from-"] {
    margin: 0.5rem 0;
    width: fit-content;
  }

  p.from-me~p.from-me {
    margin: 0.25rem 0 0;
  }

  p.from-me~p.from-me:not(:last-child) {
    margin: 0.25rem 0 0;
  }

  p.from-me~p.from-me:last-child {
    margin-bottom: 0.5rem;
  }

  p.from-them {
    align-items: flex-start;
    background-color: #e5e5ea;
    color: #000;
  }

  p[class^="from-"].emoji {
    background: none;
    font-size: 2.5rem;
  }

  p[class^="from-"].emoji::before {
    content: none;
  }

  .no-tail::before {
    display: none;
  }

  .margin-b_none {
    margin-bottom: 0 !important;
  }

  .margin-b_one {
    margin-bottom: 1rem !important;
  }

  .margin-t_one {
    margin-top: 1rem !important;
  }

  .pre-fc-field label {
    font-size:12px;
    margin-top:-5px;
  }

  body {
    font-family: -apple-system,
      BlinkMacSystemFont,
      "Segoe UI",
      Roboto,
      Oxygen-Sans,
      Ubuntu,
      Cantarell,
      "Helvetica Neue",
      sans-serif;
    font-weight: normal;
    margin: 0;
  }

  .comment {
    color: #222;
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 1.25rem;
    max-width: 100%;
    padding: 0;
  }

  @media screen and (max-width: 800px) {
    body {
      margin: 0 0.5rem;
    }

    .container {
      padding: 0.5rem;
    }

    .imessage {
      position: fixed;
      bottom: 0;
      right: 0;
      font-size: 1.50rem;
      margin: 0 auto 1rem;
      max-width: 600px;
      padding: 0.25rem 0.875rem;
      margin-bottom: 70px;
    }

    .imessage p {
      font-size: 1.50rem;
      margin: 0.5rem 0;
    }
  }